Skip to Content
author's profile photo Former Member
Former Member

installation.... of caf

HI,,

As of now we have SAP EP 6.0 We are trying to install SAP NETWEAVER COMPOSITE ENVIRONMENT 7.1 EVALUATION SR3...

Is it possible to that...I mean there will be any compatibility issues

thanks in advance...

Add a comment
10|10000 characters needed characters exceeded

Related questions

1 Answer

  • Posted on Dec 04, 2007 at 05:30 AM

    Hi,

    You're not giving us the full picture but I can't see any issues, as long as they have different SID's they should be fine.

    Regards

    Juan

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.